
all.clsMenuItemNS, .clsMenuItemIE
{
	text-decoration: none;
	font: italic bold normal 18px/normal Georgia;
	color: #FFFFFF;
	cursor: hand;
	z-index:100;
}
#MainTable A:hover {color: B5E0A9;}

#box {
	background-color: #FFFFFF;
	background-position: center;
	width: 751px;
	position: absolute;
	left: 200px;
	top: 165px;
	height: 440px;
	border-top-width: thin;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #519457;
	border-right-color: #519457;
	border-bottom-color: #519457;
	border-left-color: #519457;	
	}

#box2 {
	background-color: #FFFFFF;
	background-position: center;
	border: #519457;
	width: 749px;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 438px;
	overflow: scroll;
	scrollbar-3d-light-color : #666699;
			scrollbar-arrow-color : #FFFFFF;
			scrollbar-base-color : #B5E0A9;
			scrollbar-dark-shadow-color : #B5E0A9;
			scrollbar-face-color : #519457;
			scrollbar-highlight-color : #B5E0A9;
			scrollbar-shadow-color : #5968CB; 
			}

#box4 {
	background-color: #B5E0A9;
	background-position: center;
	width: 150px;
	position: absolute;
	left: 51px;
	top: 165px;
	height: 440px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #519457;
}

